{
	"portHTTP" : {
		"type" : "int",
		"help" : ""
	},
	"portHTTPS" : {
		"type" : "int",
		"help" : ""
	},
	"usernameHTTP" : {
		"type" : "string",
		"help" : ""
	},
	"usernameHTTPS" : {
		"type" : "string",
		"help" : ""
	},
	"pwHTTP" : {
		"type" : "string",
		"help" : ""
	},
	"pwHTTPS" : {
		"type" : "string",
		"help" : ""
	},
}
